{
    "aspect_ratio": 0.9,
    "comment_count": 2,
    "created_at": "2020-01-25T21:11:04",
    "deletion_reason": null,
    "description": "Too much pats in the head! :S",
    "downvotes": 4,
    "duplicate_of": null,
    "faves": 14,
    "first_seen_at": "2020-01-25T21:11:04",
    "format": "gif",
    "height": 2000,
    "hidden_from_users": false,
    "id": 2256911,
    "intensities": {
        "ne": 31.167184,
        "nw": 25.223643,
        "se": 36.158634,
        "sw": 36.18662
    },
    "mime_type": "image/gif",
    "name": "Answer 256.gif",
    "orig_sha512_hash": "e173e1f5f5648a75982364fe323c1cf2f3a1afb341ecd3138bef1f8f199401aebaa70faea489b1878057d1f5dceb20585bedbd1fde3ab1d09744aa01210291fa",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/25/2256911.gif",
        "large": "https://derpicdn.net/img/2020/1/25/2256911/large.gif",
        "medium": "https://derpicdn.net/img/2020/1/25/2256911/medium.gif",
        "mp4": "https://derpicdn.net/img/2020/1/25/2256911/full.mp4",
        "small": "https://derpicdn.net/img/2020/1/25/2256911/small.gif",
        "tall": "https://derpicdn.net/img/2020/1/25/2256911/tall.gif",
        "thumb": "https://derpicdn.net/img/2020/1/25/2256911/thumb.gif",
        "thumb_small": "https://derpicdn.net/img/2020/1/25/2256911/thumb_small.gif",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/25/2256911/thumb_tiny.gif",
        "webm": "https://derpicdn.net/img/2020/1/25/2256911/full.webm"
    },
    "score": 16,
    "sha512_hash": "77381a57e9a2a80f1fe92ad8af645568e78f8f8d86601c6c3f5bf4cd35a801a0e2020f11feeaed48b28a435b50ec81c4a53a154cebc234c0515a5c7bed7654c7",
    "source_url": "https://agkandvideomaker2000.tumblr.com/post/190463299548/pat-you-with-my-hoof",
    "spoilered": false,
    "tag_count": 15,
    "tag_ids": [
        988,
        19346,
        28672,
        33299,
        36457,
        37319,
        38185,
        40482,
        46047,
        397104,
        415739,
        415744,
        488410,
        490271,
        490272
    ],
    "tags": [
        "animated",
        "ask",
        "gif",
        "loop",
        "oc",
        "pegasus",
        "pony",
        "safe",
        "tumblr",
        "head pats",
        "oc:pony video maker",
        "artist:agkandphotomaker2000",
        "tumblr:pony video maker's blog",
        "oc:carlos war blue",
        "hoof pats"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-25T21:11:30",
    "uploader": "Ponyvideomaker",
    "uploader_id": 464351,
    "upvotes": 20,
    "view_url": "https://derpicdn.net/img/view/2020/1/25/2256911__safe_artist-colon-agkandphotomaker2000_oc_oc-colon-carlos+war+blue_oc-colon-pony+video+maker_pegasus_pony_animated_ask_gif_head+pats_hoof+pats_loop_tum.gif",
    "width": 1800,
    "wilson_score": 0.5732773726880152
}
